{
  "name": "phippy",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@reduxjs/toolkit": "^2.0.1",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^29.5.11",
    "@types/node": "^20.10.7",
    "@types/react": "^18.2.40",
    "@types/react-dom": "^18.2.17",
    "@types/react-redux": "^7.1.33",
    "bootstrap": "^5.2.3",
    "react": "^18.2.0",
    "react-bootstrap": "^2.9.2",
    "react-dom": "^18.2.0",
    "react-redux": "^9.0.4",
    "react-router-dom": "^6.21.1",
    "react-scripts": "5.0.1",
    "react-toastify": "^9.1.3",
    "typescript": "^4.9.5",
    "universal-cookie": "^7.0.1",
    "web-vitals": "^3.5.1"
  },
  "devDependencies": {
    "@babel/plugin-transform-private-property-in-object": "^7.23.4",
    "eslint": "^8.55.0",
    "eslint-plugin-react": "^7.33.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
